#ifndef TRGINIT_EVENT_H
#define TRGINIT_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the TrgInit.
   */
  class TrgInitEvent: public pamela::SubPacket {
  private:
    
  public:
    TrgInitEvent(void);
      
    ClassDef(TrgInitEvent, 1)
  };
}

#endif /* TRGINIT_EVENT_H */

